ltsp-client 5.1.75-0ubuntu3 (i386 binary) in ubuntu karmic

 The scripts needed to configure and boot an LTSP client.

Details

Package version:
5.1.75-0ubuntu3
Source:
"ltsp" 5.1.75-0ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • ltsp-client_5.1.75-0ubuntu3_all.deb (deleted)